.menu-mobile{
	display:none;
}

@media screen and (min-width:0px) and (max-width: 768px)
{
	
#navbar, .menuPrincipal div:first-child, .menuPrincipal div:last-child{
	display:none;
}

header{
	position:fixed;
	background-color:#141414;
	border-bottom:1px solid #252525;
	padding:10px 0;
}

header .content .logo{
	position:relative;
	z-index:99999;
	width:auto;
	height:60px;
	margin-top:5px;
}

.menuPrincipal div:nth-child(2){
	width:100%;
	display:table;
	margin:auto;
	float:none;
}

.menu-mobile{
	display:block;
}

.menu-mobile span{
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}

.open-menu,
.close-menu,
.nav-mobile ul li a{
	cursor:pointer;
}


/**************************************************/


.close-menu{
	display:none;
	position:absolute;
	z-index:99999;
	right:5%;
	top:0;
	top:28px;
	width:30px;
	height:30px;
	background-color:#141414;
}

.close-menu span{
	width:100%;
	height:2px;
	position:absolute;
	top:14px;
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	background-color:#FFF;
}

.close-menu span:last-child{
	-ms-transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg);
}

.close-menu:hover span{
	-ms-transform:rotate(0deg);
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
	opacity:0.5;	
}

/**************************************************/

.open-menu{
	position:absolute;
/*	z-index:9;*/
	right:5%;
	top:0;
	top:35px;
	width:30px;
	height:18px;
}

.open-menu span{
	display:block;
	width:100%;
	height:2px;
	margin-bottom:6px;
	background-color:#FFF;
}

.open-menu span:last-child{
	margin-bottom:0px;
}

.open-menu:hover span{
	opacity:0.5;
}

.nav-mobile{
	display:none;
	position:fixed;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background-color:#141414;
	z-index:999;	
}

.nav-mobile .menu{
	width:100%;
	margin-top:91px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.nav-mobile nav{
	position:absolute;
	width:80%;
	left:10%;
	text-align:center;
	height:266px;
	top:50%;
	margin-top:-133px;
}

.nav-mobile nav a{
	display:block;
	padding:20px 0;
	color:#FFF;
	border-bottom:1px solid rgba(255,255,255,0.05);
}

.nav-mobile nav a:first-child{
	border-top:1px solid rgba(255,255,255,0.05);		
}

.nav-mobile nav a:hover{
	color:#FA641E;
}

}